/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/ScanDeps.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/ScanDeps/Cache.pm
/usr/pkg/lib/perl5/vendor_perl/bin/scandeps.pl
/usr/pkg/lib/perl5/vendor_perl/man/man1/scandeps.pl.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::ScanDeps.3
